mav_random(3)

NAME
mav_random - Random number functions.

LEVEL
Maverik Level 1

SYNTAX
float mav_random(void);

void mav_randomSeed(long seed);

DESCRIPTION

mav_random
    returns a random number in the range 0.0-1.0.

mav_randomSeed
    sets the seed for the random number generator to be seed, unless seed is negative, in which case the seed is set to the current system time.